package com.sys.dao;

import com.cku.core.BaseDAOMapper;
import com.sys.model.SysUser;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface SysUserMapper extends BaseDAOMapper<SysUser> {
    List<SysUser> selectByUserName(String userName);

    List<SysUser> selectAll(@Param("userName")String userName, @Param("limit") long limit, @Param("count") long count);

    Long selectCount(@Param("userName")String userName);
}